How to install libtriangle-1.6 on Debian 9 (Stretch)